**cd** - go to folder
**git init** - it it collection of files and foldeders
**mkdir** - creating folder 
**touch** - creating files
**mv** - moving or renaming folders and fiels 
**rm** - deleting folders and files
**nano** - making changes to the file
**git status** - displays status and changes
**git add .** - adding files the green zone 
**git commit** - saving all green files
**git branch** - creating a new branch
**ll** - displey a detailed list of contents
**git checkout** - transiton to a branch by its name
**git merge** - pull changes from branches into the master branche 
**history>history.txt** - a history of chenge

